Subject: Re: [SENSIBILISATION] idée pour sensibiliser sur le commerce des données perso et la nécessité
From: Lionel Allorge <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jun 2014 16:31:39 +0200
List-Id: <sensibilisation.april.org>

Bonjour,

Le lundi 23 juin 2014 11:16:16 Luc Fievet a écrit :
> Il m'est venu une idée ce matin dans le métro pour sensibiliser.
> 
> L'idée serait de monter un site fictif qui invite les internautes à
> vendre les données qu'ils ont pu récolter sur leurs proches. L'idée est
> rentrez le profil sur FB, Google+ etc... puis une série de questions sur
> la personne : statut marital, possède un véhicule ? A envie d'en changer
> ? A des projets d'achat ? A des projets d'enfant ? Est en instance de
> divorce ? Trompe son ou sa conjointe ? A des problèmes de santé ?
> Quelles sont ses opinions politiques ?
> 
> On pourrait préciser le machin en décrivant des cas d'usage avec ce
> qu'il faut de sarcasme pour déculpabiliser : vos collègues vous saoûlent
> avec leurs histoires de maison et d'enfants ? Les informations que vous
> glanez à midi sont monétisables. Au moins, vous n'aurez pas souffert
> pour rien. Vous avez rencontré une personne sur un site de rencontre que
> vous ne reverrez jamais, vous avez néanmoins glané un tas d'information
> de valeur qui vous permettront d’amortir les frais de votre soirée. Vos
> trainez un boulet dans votre réseau amical ? Faites de l'argent avec,
> vendez-nous ses informations.
> 
> Les données que vous vendez valent de l'or! Rentrez ces informations et
> si nos contacts commerciaux parviennent à vendre des choses à ces
> personnes que vous connaissez, vous touchez votre part (en bitcoin) !
> Plus les données que vous rapportez.
> 
> On met un bouton inscription et un bouton disclaimer avec une page de
> sensibilisation correspondante derrière expliquant que c'est exactement
> ce que font les marchants de données personnelles et qu'il est
> nécessaire de maîtriser son informatique.
> 
> Je me dis que si c'est bien fait, ça pourrait buzzer.

lol

Il y a quelques années j'avais participé au site parodique Clic de droite 
<http://clicdedroite.blogspot.fr/>. Un blog du même type pourrait être un 
moyen de commencer facilement un tel site, sans avoir a trouver un designer 
web avec du temps libre.

Librement,

-- 
Lionel Allorge
Président de l'April
http://www.april.org/
----
Priorité au Logiciel Libre !
Je soutiens l'April :
http://april.org/campagne
--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation